Subject: Re: 16th & 17th C. Receipts

From: [email-masked] (Arthur S. Pruyn)
Date: Sat, 20 May 1995 21:06:01 -0700

Hi.  One other book to look for ideas for an italian renaissance feast is
"Great Cooks and their Recipes- from Taillevent to Escoffier" by Anne
Willan (Little, Brown & Co., 1992).  It has two chapters on italian
renaissance chefs, Martino (flourished 1450-1475) and Bartolomeo Sacppi
(flourished 1540-1570).  The book gives the original and modernized
recipes and the accompanying pictures are a visual feast.  I was able to
get this book from a local discount dealer, though the Boston Museum
catalouge has offered it upon occassin.

Enjoy,
Elizabeth Pruyn